Page MenuHomeFreeBSD

Fix /var/crash permissions
ClosedPublic

Authored by garga on Nov 27 2018, 11:38 AM.

Details

Summary

/var/crash is supposed to be 0750 but since r337337 it's being installed
as 0755 making mtree to complain every time make installworld runs as
follows:

crash: permissions (0750, 0755, modified)

MFC after: 3 days
Approved by: ???
Sponsored by: Rubicon Communications, LLC (Netgate)

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

garga created this revision.Nov 27 2018, 11:38 AM
garga edited the summary of this revision. (Show Details)Nov 27 2018, 11:39 AM
garga edited the summary of this revision. (Show Details)Nov 27 2018, 12:39 PM
garga added a reviewer: gjb.Nov 28 2018, 9:34 AM
loos accepted this revision.Dec 4 2018, 12:01 PM
loos added a subscriber: loos.

Please fix the bug description before commit.

This revision is now accepted and ready to land.Dec 4 2018, 12:01 PM
garga edited the summary of this revision. (Show Details)Dec 4 2018, 12:28 PM
This revision was automatically updated to reflect the committed changes.